# Build Instructions

## Hardware

| Button Head Cap Screw (BHCS)  | Socket Head Cap Screw (SHCS) | DIN 433 Washer  | Teethed Idler Pulley |
| ---- | ---- | ---- | ---- |
| <img src="pictures/hardware_bhcs.png" width="250" /> | <img src="pictures/hardware_shcs.png" width="250" /> | <img src="pictures/hardware_washer.png" width="150"  /> | <img src="pictures/hardware_teethed_idler.png" width="250" /> |
| **BHCS** have a button shaped head with a hex slot and require an allen wrench | **SHCS** have a cylindrical head with a hex slot and require an allen wrench | **DIN 433 shims** are washers with a consistent thickness made by cutting and so can be used as spacers between idler pulleys | **Teethed idler pulley** has free rolling bearings and the toothed side of a timing belt moves on it |

| Smooth Idler Pulley | Drive Pulley | Heatset Insert | Set Screw |
| ---- | ---- | ---- | ---- |
| <img src="pictures/hardware_smooth_idler.png" width="250" /> | <img src="pictures/hardware_drive_pulley.png" width="250" /> | <img src="pictures/hardware_heatset_insert.png" width="250" /> | <img src="pictures/hardware_setscrew.png" width="250" /> |
| Smooth idler pulley has free rolling bearings with the smooth side of the backside of a timing belt moves on a smooth idler pulley | Drive pulley sits on a motor shaft and is always teethed. Comes with two set screws that need a allen wrench to tighten the pulley onto the shaft | Heatset inserts have ridges on the outside and a female thread on the inside. They are pressed into printed parts using a soldering iron | Set screws are headless screws with external threads and a hex key on one side. Found on drive pulleys and in the L brackets to join two aluminium profiles |


| L bracket | Corner Bracket | Hammer nut |
| ---- | ---- | ---- |
| <img src="pictures/hardware_L_bracket.png" width="250" /> | <img src="pictures/hardware_angle_connector.png" width="250" /> | <img src="pictures/hardware_hammernut.png" width="300" /> |
| **L bracket** is an L shaped connector with 2 set screws, used to connect two T-nut profiles at a right angle. The L bracket sits within the T-slots of a profile and so is concealed | **Corner Bracket** are aluminium connectors that connect profiles on the plane. Each angle corner bracket requires 2 SHCSs and 2 hammer nuts | **Hammer Nut** are placed inside the slot within a profile and a bolt is screwed on the other side |

*** Tools ***

| Allen Wrench | Flat Head Screwdriver | Cross Head Screwdriver |
| ---- | ---- | ---- | 
| <img src="pictures/hardware_allen_wrench.png" width="350" /> | <img src="pictures/hardware_flathead_screwdriver.png" width="350" /> | <img src="pictures/hardware_crosshead_screwdriver.png" width="350" /> |
 | **Allen wrench** is a tool with a hex head to tighten srews with a hex slot | **Flat head screwdriver** is a tool to tighten flat head screws which are found on the electronic wire terminals of the controller board | **Cross head screwdriver** is a tool to tighten cross head screws and found on the controller board with electronic wire terminals |



## 1. Prepare printed parts

### 1.1 Z-axis lower mounts (2)

- Parts required

  - 2x printed Z-axis lower mount
  - 2x printed bearing holder
  - 2x 608zz bearings
  - 2x M3x20mm SHCS
  - 2x M3 Nut
  - 4x M5x12mm BHCS
  - 4x M5 Hammernut

- Assembly

  - Insert 2x M3 nuts
  - Insert 2x M3x20mm SHCS
  - Insert 1x 608zz bearing
  - Insert 1x 608zz bearing into printed bearing holder
  - Screw on bearing holder with bearing onto Z-axis lower mount
  - Insert 4x M5x10mm BHCS
  - Screw on 4x M5 hammernuts

### 1.2 Z-axis upper mounts (2)

- Parts required

- 2x printed Z-axis upper mount
  - 2x M3x20mm SHCS
  - 2x M3 Nut
  - 4x M5x10mm BHCS
  - 4x M5 Hammernut

- Assembly

  - Insert 2x M3 nuts
  - Insert 2x M3x20mm SHCS
  - Insert 4x M5x10mm BHCS
  - Screw on 4x M5 hammernuts

### 1.3 Y-Carriage (2)

- Parts required

  - 1x Printed Y-Carriage
  - 4x M3 Heatset Insert
  - 4x M3 Nut
  - 2x M3x14mm SHCS
  - 2x M3x30mm SHCS
  - 1x Teethed Idler Pulley
  - 1x Smooth Idler Pulley
  - 1x Printed X Endstop Flag

- Instructions:

  - Insert 4x M3 heatset inserts with soldering iron into printed Y-carriage
  - Press fit 4x M3 nuts
  - Insert 1x M3x30mm SHCS partly
  - Insert X Endstop flag
  - Insert smooth idler pulley
  - Screw the M3x30mm SHCS all the way
  - Do not overtighten! The pulley should rotate freely.
  - Insert 1x M3x30mm SHCS partly
  - Insert teethed idler pulley
  - Screw the M3x30mm SHCS all the way
  - Do not overtighten! The pulley should rotate freely.

### 1.4 X-Carriage

- Parts required

  - 1x Printed X-Carriage
  - 10x M3 Heatset Inserts
  - 4x M3x14mm SHCS
  - 4x dowel pins
  - 3x LM8UU Misumi bearings

- Instructions:

  - Insert M3 heatset inserts into printed X-Carriage
  - Screw in 4x M3x14mm SHCS partly
  - Insert 4x dowel pins
  - Insert 3x LM8UU misumi bearings






### 1.5 XY Idler Left and Right

- Parts required

  - XY Idler Assembly Left
  - Printed XY Idler - Left  
  - 2x M3 Nut
  - M3x20mm SHCS
  - M3x30mm SHCS
  - 2x teethed idler Pulleys
  - 4x DIN 433 M3 shim washer
  - 2.5mm allen wrench


<img src="pictures/yaxis_l_xyidler_b001.svg" width="600" /> <br> 

- Step 1 - Insert 2x M3 nuts into printed XY Idler bracket

| Step 1 - Insert M3 nuts into slots | Step 1.1 - M3 nuts inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c001.png" /> | <img src="pictures/yaxis_l_xyidler_c002.png" width="350" /> |

- Step 2 - Insert 2x M3 bolts into printed XY Idler bracket

- Insert the M3x20mm bolt till the end but do not tighten now. It will be tightened in a later step when the 10mm smooth rod is inserted
- Insert the M3x30mm bolt only halfway through

| Insert M3 bolts | M3 bolts inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c003.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c004.png" width="350" /> |

- Step 3 - Insert first teethed idler pulley

- The teethed idler has a bore diameter of 3mm and width of 6mm

| Insert Idler pulley | Pulley inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c005.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c006.png" width="350" /> |

- Step 4 - Insert M3 Shim Washers

| Insert 4xM3 shim washers | Washers inserted |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c007.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c008.png" width="350" /> |

- Step 5 - Insert second teethed idler pulley in SHCS

| Insert 2nd teethed idler pulley | Insert M3x30mm SHCS till end |
| - | - |
| <img src="pictures/yaxis_l_xyidler_c009.png" width="350" /> | <img src="pictures/yaxis_l_xyidler_c010.png" width="350" /> |

- Step 6 - Tighten M3x30mm SHCS

- Screw in and slightly tighten the M3x30mm SHCS with an 2.5mm allen wrench
- Caution! Do not tighten to the point that the pulleys cannot spin freely!

| Tighten Bolt with allen wrench | Finished XY Idler assembly |
| - | - |
| <img src="pictures/yaxis_l_xyidler_b006.jpg" width="350" /> | <img src="pictures/yaxis_l_xyidler_c011.png" width="320" /> |

- Step 9 - Assemble XY Idler Right

The XY Idler Right is a mirror copy of the XY Idler Left asembly. The required components are the same. The only difference is that the XY Idler printer XY Idler Right is a mirrored version of the XY Idler Left.

Repeat steps 1 - 8 for the XY Idler Right assembly

### 1.6 XY Stepper Bracket Left and Right

- Parts required

  - Printed XY Stepper Motor Bracket - Left
  - Printed XY Stepper Motor Bracket - Right
  - 2x M3 Nut
  - 2x M3x20mm SHCS

- Instructions

  - Insert M3 nut into printed XY stepper brackets
  - Screw in M3x20mm SHCS with 2.5mm allen wrench (Do not overtighten)

### 1.7 Extruder Mount

- Parts required

  - Printed extruder Mount
  - 4x M3 nuts
  - Printed X-endstop holder
  - Mechanical micro-endstop switch
  - 2x 26G/24G Wire 4cm long
  - 2pin JST-XT Female Connector
  - M3x6mm bolt

- Instructions

  - Insert 2x M3 nuts for extruder motor mount
  - Insert 2x M3 nuts for retainer bracket mount



### 1.8 Exhaust parts

- Parts required

- Printed exhaust Housing
- 7x M3 Heatset insert
- 3x M3x12mm SHCS

- Instructions

  - Insert M3 Heatset inserts into printed exhaust housing
  - Show pictures with all the inserts to be inserted

## 2. Frame

- Parts required

  - Left Side Frame
    - 2x 500mm 3030 profile
    - 3x 340mm 3030 profile
    - 6x L brackets with 2x set screws each
  - Right Side Frame
    - 2x 500mm 3030 profile
    - 3x 340mm 3030 profile
    - 6x L bracket with 2x set screws each
  - Left side to right side connection
    - 4x 3030 profile 340mm
    - 8x L bracket with 2x set screws each
  - Corner brackets installation
    - 12x Corner brackets each with:
    - 2x M6x12mm SHCS
    - 2x M6 Hammer nut
  - Set Square
  - Allen Wrench Sizes 2.5 and 3
  - 170mm printed spacer
  - 10mm printed spacer

- Instructions
  
  - Prepare 20x L brackets and 12x Corner brackets
     - Insert 2x set screws into each L bracket 
     - Inserting set screws into L bracket
     - Screwing in set screw with 3mm Allen Wrench
     - Pic3 > L bracket with set screws inserted
     - Pic4 > Arrows showing L bracket movement DOF
     - Insert M6x12mm SHCS (2) into corner bracket
     - Screw on M6 hammer nut (2)

**Note: ALL vertical profiles (4) are 500mm long and ALL horizontal profiles (10) are 340mm long**

- Assemble Left Side Frame

  - Parts required

    - 2x 3030 profile 500mm - vertical
    - 3x 3030 profile 340mm - horizontal
    - 6x L brackets with 2x set screws each
    - 2x Corner brackets
      - 2x M6x12mm SHCS
      - 2x M6 Hammer nut
    - Set Square
    - 2.5 and 3mm Allen Wrenchs

- Connect vertical and horizontal profile

  - Insert free end of L bracket into vertical 500mm profile
  - Insert fixed end into horizontal 340mm profile
  - Check alignment with Set Square
  - Tighten set screws in L bracket

- Connect second Vertical profile

  - Repeat process as in Step 2

- Install middle horizontal profile

  - Insert 2x L bracket with fixed end into horizontal profile
  - Slide Horizontal profile with 2x L bracket into inside of vertical profiles
  - Place 170mm spacer on left side and tighten L bracket set screws
  - Place 170mm spacer on right side and tighten L bracket set screws

- Install bottom horizontal profile

  - Insert fixed end of L bracket (2) into horizontal profile
  - Slide horizontal profile with free end of L brackets moving into vertical profiles inner slots
  - Place 10mm printed spacer on intersection and tighten L bracket set screws
  - Check alignment with Set square on left and right side
  - Tighten L bracket set screws
  - Left Side frame is finsihed

- Right Side Frame

  - Repeat exact same process as in previous Left Side frame subassembly

- Connect Left and Right Side Frames

  - Parts required
   
    - Left side frame
    - Right side frame
    - 8x Horizontal profile
    - 16x L brackets with set screws
    - 8x Corner Brackets with M6 bolts and hammer nuts

  - Instructions

    - Mount 4x horizontal profiles into left side frame
    - Place left side frame flat on table
    - Insert 2x L bracket into vertical profiles of top side of frame of left 
    - Insert 2x L bracket with free end into vertical profiles of left side frame
    - Insert 4x horizontal profiles onto inserted L brackets
    - Use Set Square to check 90degrees angle between profiles
    - Tighten set screws on L brackets

- Mount right side frame

  - Insert fixed end of 4x L brackets onto previously mounted horizontal profiles
  - Mount Right hand side frame onto L brackets and tighten the set screws with 3mm allen wrench

- Install 8x corner brackets

  - Install 8x corner brackets with preassembled 2x M6x12mm SHCS and 2x M6 hammer nuts (2)
  - Check right angle alignment with Set Square
  - Tighten with 3mm allen wrench
  - Frame is finished

## 3. Z-axis lower mounts

- Parts required

  - 2x preassembled Z axis lower mount
  - 4x M5x12mm BHCS
  - 4x M5 Hammernut
  - 62 mm printed spacer
  - 3mm allen wrench

- Assembly process

  - Use 62mm spacer to align lower Z mount to front side of frame
  - Tighten 4x M5x12mm BHCS pre-installed on lower Z mount
  - Install 2x M5x12mm BHCS with 2x M5 hammer nuts on underside of lower Z mount
  - Install the second lower Z mount on right side following above process

## 4. Z-axis linear rods 

- Insert 4x 8mm smooth rods into the 2x Z-axis lower mounts
- Tighten the 4x M3x25mm SHCS screw to fix the smooth rods in place

## 5. Build Platform

- Parts Required

  - 2x 2020 Profile 335mm long
  - 2x 2020 Profile 140mm long
  - 4x Printed Corner Brackets
    - 2x M5x8mm BHCS
    - 2x M5 Hammernut
  - 4x Printed Z-Axis Bearing Holder
    - 4x M5x10mm BHCS
    - 4x M5 2020 Hammer Nuts
    - 2x LM8UU Bearing
  - 2x Printed Z Nut Bracket
    - 4x M5x12mm BHCS
    - 4x 2020 M5 Hammer Nuts
    - Trapezoidal Lead Screw Nut
    - 4x M3x12 SHCS
    - 4x M3 Nut
  - 4x Printed bed brackets
    - 2x M5x12 BHCS
    - 2x M5 2020 Hammer Nuts
    - M3x40mm SHCS
    - Silicon spacer
    - M3 Hand tightening nut


- Instructions

  - Insert the pre-assembled build platform into the 8mm smooth rods

## 6. Z-axis upper mounts
 
- Parts required

  - 2x preassembled Z upper mount
  - 4x M5x12mm BHCS
  - 4x M5 Hammernut
  - 62 mm printed spacer
  - 3mm allen wrench

- Instructions

  - Use 62mm printed spacer to align upper Z mount to front side of frame
  - Tighten 4x M5x12mm BHCS pre-installed on upper Z mount with 3mm allen wrench
  - Install 2x M5x12mm BHCS with M5 hammer nut on underside of upper Z mount
  - Install the second upper Z mount on right side following above process



## 7. Dual Z drive (DZD)

- Parts required

  - Printed DZD Housing
  - Printed DZD Cover
  - 7x M3 nuts
  - 2x Smooth idler pulley
  - 1x Teethed idler pulley
  - Nema 17 Motor
  - Drive pulley  
  - 3x M3x18mm SHCS
  - 2x M3x20mm SHCS
  - 2x 300mm long 8mm dia lead screw
  - 1100 mm Long closed loop belt
  - 2x 40T teethed 8mm bore drive pulley

- Instructions

  - Step 1 - Insert 7x M3 nuts into DZD housing
  - Step 2 - Insert drive pulley on Nema 17 motor
  - Step 3 - Mount Nema 17 motor on DZD housing
    - Insert M3xjjmm SHCS to fasten Nema 17 motor to housing
    - tighten with 2.5mm allen wrench
  - Step 4 - Insert idler pulleys
  - Step 5 - Place DZD top cover on housing

## 7.1. Insert Lead Screws

## 8. Y-axis Left and Right

- Parts required

  - Prepared XY idler assembly Left
  - Prepared XY stepper motor bracket - Left
    - Nema 17 Motor
    - Drive Pulley
    - M3x8mm SHCS
    - 2x M3x10mm SHCS
  - 5x M5x12mm BHCS
  - 5x M5 hammer nuts
  - 10mm dia 340mm long smooth rod
  - LMW10U Bearing

- Instructions

  - Step 1 - Mount drive pulley on Nema 17 motor
  - Step 2 - Mount XY stepper motor bracket on Nema 17 motor
    - Screw in 2x M3x10mm SHCS and 1x M3x8mm SHCS with 2.5mm allen wrench
  - Step 3 - Insert 10mm dia smooth rod into XY Idler assembly left
  - Step 4 - Tighten M3x20mm SHCS on Idler Bracket
  - Step 5 - Insert other end of 10mm dia smooth rod into XY Stepper motor bracket
  - Step 6 - Tighten M3x20mm SHCS on XY stepper motor bracket
  - Step 7 - Insert 2x M5x12mm BHCS into XY Idler bracket
  - Step 8 - Screw on 2x M5 hammer nuts
  - Step 9 - Insert 2x M5x12mm BHCS into XY Stepper bracket
  - Step 10 - Screw on 2x M5 hammer nuts
  - Step 11 - Mount Y-axis assembly onto frame and align with 100mm printed spacer to top of frame
  - Step 12 - Tighten all M5x12mm BHCS with 3mm allen wrench


- Repeat the same process as in Y-axis pre-aassembly Left for the Y-axis assembly right but with XY idler assembly right and XY stepper motor bracket right. The XY Idler Right and XY Stepper bracket Right are mirrored versions of the XY Idler Left and XY Stepper Left.

## 9. X-axis

1.  X-axis Assembly (1)
   1. Y Carriage Pre-assembled (Left)
   2. Y End Stop Flag (1)
      1. M3x6mm Bolt (1)
   3. Y Carriage Clamps (4)
      1. 8.3.1 M3x16 Bolts (4)
   4. 8 mm Rods (2)
   5. X-Carriage Assembly
      1. Printed X-Carriage (1)
      2. Belt Tensioners (4)
     
     
      3. Belt Clamp (1)
      4. Belt Clamp + X Cable Chain Connector (1)
      5. 3mm dia 12mm long Dowel Pins (4)

## 10. Belts Installation

- Parts required

  - 2x GT2 1.5m long 6mm wide belt
  - 4x printed belt tensioners
  - printed belt clamp
  - printed belt clamp + X-cable chain bracket
  - 4x M3xjjmm SHCS
  - 2x M3xiimm SHCS

- Instructions

  - Insert both belts
  - Lay Printer front face on ground/table
  - Pull belts tight and attach printed belt clamps
  - Make sure both Y carriages are touching XY Stepper Motor brackety
  - Tighten M3 screws on both belt clamps
  - Pull belt and release to measure belt tension frequency with phone app
  - Ensure frequency is between 70 and 80 Hz.

## 11. Heated bed installation

- Parts required
  - Mk3 24V (120W) 214x214mm Aluminium Heatbed
  - 4x M3x40mm SHCS
  - 4x M3 Knurled Nut
  - 3mm glass Plate
  - 4x Bulldog Clip

## 12. Exhaust Assembly

- Parts required

  - Prepared exhaust Housing
  - PC10 PTFE tube through Connector
  - 120x10mm 12V Fan
  - 4x M3x10mm SHCS
  - 2x M3x8mm SHCS
  - Printed fan Mount
  - Printed exhaust Grill
  - 2x printed exhaust mount bracket
  - Carbon Filter (130x130x10mm)
  - Temperature control Exhaust

- Instructions

  - 

## 13. Power Supply Unit (PSU)

- Parts required

  - Meanwell 350W 24V PSU
  - Printed PSU back cover
  - 2x PSU front cover
  - 2x M3 nut
  - Printed mid mount bracket
  - Printed top mount bracket
  - 3x M4x12mm BHCS
  - Power Switch
  - 2x M3x8mm SHCS

- Instructions

  - Insert 2x M3 nuts into printed front cover
  - Cut power switch wires (live, neutral and ground) to length of 10cm
  - Install PSU onto printed back cover and front cover with 2x M4x12mm BHCS and printed mid mount bracket installed on right side
  - Connect the live, neutral and earth wires from the power switch to the PSU terminals
  - Install power switch into printed front cover with 2x M3x8mm SHCS
  - Tighten with 2.5mm allen wrench


## 14. Electronics Assembly

- Parts required

    1.  Dibond Plate 218x329mm (1)
    2.  MKS Controller board
        1.  Controller Board mounting bracket
        2.  4x M3x12mm SHCS
    3. 24 to 12V Converter (1)
       1. LM2596 Buck Converter (1)
       2. 4x M3x12mm SHCS
    4. LED Controller
       1. 2x M3x6mm SHCS
    5. Electronics Plate Mounting Bracket (4)
       1. M5x10mm BHCS
       2. M5 Hammernut
    6. Power distributor board
       1. 4x plastic spacers
       2. 4x M3x10mm SHCS


## 15. Door Hinges (3)

- Parts required

  - Printed inner hinge
  - Printed outer hinge
  - M3 Nut
  - M3x30mm SHCS
  - M5 Hammer nut
  - M5x12mm BHCS

- Instructions

## 16. Y-axis EndStop Assembly (1)

- Parts required

  - Mechanical micro endstop
  - Printed Y-Endstop housing
  - Printed Y-Endstop cover
  - Printed Y-Endstop bracket
  - M3x10mm SHCS
  - M5x12mm BHCS
  - M5 Hammernut

## 17. X-Y Cable chain assembly

- Parts required

  - Cable Chain 10x20mm 400mm long
  - Cable Chain 10x20mm 350mm long
  - Printed XY cable chain connector
  - Hotend cable - 2pol - 1,5mm2 - 1.6m long
  - Thermister cable - 2pol - 0.14mm2 - 1.6m long
  - Part cooling fan cable - 2pol - 0.25mm2 - 1.6m long
  - Hotend cooling fan - 2pol - 0.25mm2 - 1.6m long
  - X Endstop cable - 2pol - 0.14mm2 - 1.6m long
  - Extruder motor motor cable - 4pol - 0.5mm2 - 1.6m long

- Instructions

    1. X Cable Chain (1)
    2. Y Cable Chain (1)
    3. X-Y Cable Chain Connector Top and Bottom (1)
    4. Y Cable Chain to Frame Connector 	
       1. M3x8mm bolt (2)
       2. M3 Nut (2)
    5. X Cable Chain to Extruder Connector	
       1. M3 Nut (2)
       2. M3x6mm SHCS (2)
       3. M3x14mm SHCS (2)
       4. M3x8mm SHCS (1)


## 19. Spool Holder & Filament guide

- Parts required

  - Printed spool holder
    - M5x12mm BHCS
    - M5 Hammernut
  - Printed filament guide
    - M5x12mm BHCS
    - M5 Hammernut

## 20. Connect Wiring

- Parts required

- Instructions
  
    1.  24V Power cables from PSU => MKS Sbase
    2.  Heatbed power cables => MKS Sbase
    3.  Hotend power => MKS Sbase
    4.  Part cooling fan => MKS Sbase
    5.  hotend Fan => 12V power supply 
    6.  Heatbed thermister => MKS Sbase
    7.  Hotend thermister => MKS Sbase
    8.  4x Stepper Motor => MKS Sbase
    9.  X and Y Endstop => MKS Sbase
    10. Inductive probe => MKS Sbase
    11. LED Controller => LEDs
    12. DC-DC Converter => PSU

## 21. LCD Display with casing assembly

- Parts required

  - MKS TFT32 Display
  - Printed LCD Bottom Cover
  - Printed LCD Top Cover
  - 8x M3x4mm SHCS
  - 8Pin 50cm long flat ribbon cable
  - printed connector
    - 4x M3x8mm SHCS
  - printed bracket
  - 2x M5x12mm BHCS
  - 2x M5 Hammer nut

## 22. Enclosure Panels

- Parts required

  - Prepared front Door
  - Left Side Panel
  - Right Side Panel
  - Back Panel dibond
  - Top Panel
  - 12x printed mid clips
  - 16x printed corner clips 









1.  Single Motor Z Drive Assembly 
    1. Printed Housing (1)
    2. Printed Cover (1)
    3. M3 Nut (4)
    4. Toothless GT2 20T 3 mm Bore Idle Pulley (2)
    5. Toothed GT2 20T 3 mm Bore Idle Pulley (1)
    6. Nema 17 Motor (1)
    7. Toothed GT2 20T Drive Pulley 5 mm Bore (1)
    8. Printed Screw Bolt (1)
    9. M3 Nut (1)
    10. M3x18 (1)
    11. M3x8 Bolt (1)
    12. M3x18 Housing (4)
    13. M3x20 (3)





Reference code for picture to show in mkdocs with html picture sizing:


<img src="https://gitlab.fabcity.hamburg/hardware/open-lab-starter-kit/-/raw/master/docs/machines/3DPrinter/pictures/yaxis_l_xyidler_c0b.png" width="350" /> 

